<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
</head>
<body>
	<script type="text/javascript">
		let nota=Number(prompt("Que nota has obtenido"));
		let resultado="por favor pon tu nota de 0 a 10";

		switch (nota) {
			case 0:
			case 1:
			case 2:
				resultado="muy deficiente";
				break;
			case 3:
			case 4:
				resultado="suspenso";
				break;
			case 5:
			case 6:
				resultado="suficiente";
				break;
			case 7:
				resultado="bien";
				break;
			case 8:
			case 9:
				resultado="notable";
				break;
			case 10:
				resultado="sobresaliente";
				break;
		}

		document.write( "tu nota es: ", resultado);
	</script>
</body>
</html>